-S 1  -X RUN  -Q 0 -L 2   77 400
-S 1  -X RUN  -Q 0 -L 2   69 200
-S 0  -X RUN  -Q 1 -L 2   58 175
-S 0  -X RUN  -Q 1 -L 2   51 175
-S 3  -X RUN  -Q 2 -L 1   48 175
-S 3  -X RUN  -Q 2 -L 1   47 175
-S 2  -X RUN  -Q 3 -L 1   47 150
-S 2  -X RUN  -Q 3 -L 1   43 300
-S 4  38 125
-S 4  38 175
-S 4  33 175
-S 5  27 250
-S 4  24 125
-S 5  22 150
-S 5  16 175
-S 5  11 125
